/* Format string for a download size of less than a KB */
"%.1f bytes" = "%.1f 字节";

/* Format string for a download size between a GB and a TB */
"%.1f GB" = "%.1f GB";

/* Format string for a download size between a KB and a MB */
"%.1f KB" = "%.1f KB";

/* Format string for a download size between a MB and a GB */
"%.1f MB" = "%.1f MB";

/* Format string for a download size of a TB or more */
"%.1f TB" = "%.1f TB";

/* Cancel */
"Cancel" = "取消";

/* Info text for alert when a CrossTie file requires products which aren't on the system.  Substitution is the Learn More button title. */
"Click ‘%@’ to visit our web site." = "点击 ‘%@’ 以访问我们的网站。";

/* Title of button in alert when a CrossTie file matches multiple available products. */
"Install" = "安装";

/* Title of button in alert when a CrossTie file requires products which aren't on the system. Button opens the website. */
"Learn More" = "了解详情";

/* Additional info text for alert when a CrossTie file matches multiple available products. */
"Please choose the product you would like to use from the list below." = "请您从下面的列表中选择将要使用的产品。";

/* Message for alert when a CrossTie file requires products which aren't on the system.  Substitution is name of CrossTie file. */
"The CrossTie file ‘%@’ requires a different version of CrossOver than you have installed." = "CrossTie 文件 ‘%@’ 需要一个跟您已安装的CrossOver不同的版本。";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we don't have an app name from the CrossTie.  Substitution is the name of the CrossOver variant needed. */
"To install an application with this CrossTie, you will need %@." = "如果要用 CrossTie 安装这个程序 , 你需要 %@。";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we have an app name from the CrossTie.  Substitutions are the name of the application installed by the CrossTie file and the name of the CrossOver variant needed. */
"To install ‘%@’ with this CrossTie, you will need %@." = "为了用这个 CrossTie 安装 ‘%1$@’ , 你需要 %2$@。";

/* Message for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"Which version of CrossOver would you like to use to install from the CrossTie file ‘%@’?" = "您想用那个版本的 CrossOver ，以从 CrossTie 文件 ‘%@’  执行安装 ？";

/* Message for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"Which version of CrossOver would you like to use to install ‘%@’?" = "您想用那个版本的 CrossOver 来安装 ‘%@’ ？";

/* Info text for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"You have multiple CrossOver products that can install from the CrossTie file ‘%@’." = "您拥有多个可从 CrossTie 文件 ‘%@’ 执行安装的  CrossOver 产品。";

/* Info text for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"You have multiple CrossOver products that can install ‘%@’." = "您有多个 CrossOver 产品，可用于安装  ‘%@’。";

